Commit 16933d33 authored by Anton's avatar Anton
Browse files

Update mbjs-generic-api, patch version bump

parent 9228fd3d
...@@ -9,11 +9,11 @@ and this project adheres to [Semantic Versioning](https://semver.org/spec/v2.0.0 ...@@ -9,11 +9,11 @@ and this project adheres to [Semantic Versioning](https://semver.org/spec/v2.0.0
No changes. No changes.
## [1.2.1] - 2019-02-21 ## [1.2.2] - 2019-02-21
### Changed ### Changed
- Updated [mbjs-generic-api](https://gitlab.rlp.net/motionbank/mbjs/generic-api) to version 0.8.3 - Updated [mbjs-generic-api](https://gitlab.rlp.net/motionbank/mbjs/generic-api) to version 0.8.4
## [1.2.0] - 2019-02-17 ## [1.2.0] - 2019-02-17
......
{ {
"name": "api", "name": "api",
"version": "1.2.1", "version": "1.2.2",
"lockfileVersion": 1, "lockfileVersion": 1,
"requires": true, "requires": true,
"dependencies": { "dependencies": {
...@@ -2237,9 +2237,9 @@ ...@@ -2237,9 +2237,9 @@
} }
}, },
"mbjs-generic-api": { "mbjs-generic-api": {
"version": "0.8.3", "version": "0.8.4",
"resolved": "https://registry.npmjs.org/mbjs-generic-api/-/mbjs-generic-api-0.8.3.tgz", "resolved": "https://registry.npmjs.org/mbjs-generic-api/-/mbjs-generic-api-0.8.4.tgz",
"integrity": "sha512-A20+7nzEsdGTp9Uac0JUjufP9cwZ115r63oNZf+LZIJ3+FV8kiUhZZ/TJNh88PEygsSSJiPYm8Ivc19YZ7iBaw==", "integrity": "sha512-ZgpkojG9Fr7EEWG7V4vd632vu2VAgMZ2EKNcuYNkhseZJ7Pgo9rA9I7gqOD+q5zvMvKV25EAqyV8jLJi5CQr7A==",
"requires": { "requires": {
"@polka/send-type": "^0.4.0", "@polka/send-type": "^0.4.0",
"acl": "^0.4.11", "acl": "^0.4.11",
......
{ {
"name": "api", "name": "api",
"version": "1.2.1", "version": "1.2.2",
"description": "API server for Motion Bank Systems", "description": "API server for Motion Bank Systems",
"main": "src/index.js", "main": "src/index.js",
"scripts": { "scripts": {
...@@ -44,7 +44,7 @@ ...@@ -44,7 +44,7 @@
"config": "^2.0.1", "config": "^2.0.1",
"luxon": "^1.3.3", "luxon": "^1.3.3",
"mbjs-data-models": "0.0.10", "mbjs-data-models": "0.0.10",
"mbjs-generic-api": "0.8.3", "mbjs-generic-api": "0.8.4",
"mbjs-persistence": "1.0.0", "mbjs-persistence": "1.0.0",
"mbjs-utils": "0.0.6", "mbjs-utils": "0.0.6",
"minio": "^7.0.1", "minio": "^7.0.1",
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment